Send conversion adjustments
curl --request POST \
--url https://api.kavenio.com/v1/ads/conversions/adjustments \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"accountId": "bbbbbbbbbbbbbbbb",
"destinationId": "eeeeeeeeeeeeeeee",
"adjustments": [
{
"adjustmentType": "RETRACTION",
"adjustmentTime": 1782380000,
"orderId": "order_example"
}
]
}
'import requests
url = "https://api.kavenio.com/v1/ads/conversions/adjustments"
payload = {
"accountId": "bbbbbbbbbbbbbbbb",
"destinationId": "eeeeeeeeeeeeeeee",
"adjustments": [
{
"adjustmentType": "RETRACTION",
"adjustmentTime": 1782380000,
"orderId": "order_example"
}
]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
accountId: 'bbbbbbbbbbbbbbbb',
destinationId: 'eeeeeeeeeeeeeeee',
adjustments: [
{
adjustmentType: 'RETRACTION',
adjustmentTime: 1782380000,
orderId: 'order_example'
}
]
})
};
fetch('https://api.kavenio.com/v1/ads/conversions/adjustments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true,
"data": {
"platform": "<string>",
"adjustmentsReceived": 4503599627370495,
"adjustmentsFailed": 4503599627370495,
"failures": [
{
"adjustmentIndex": 4503599627370495,
"message": "<string>",
"code": "<string>"
}
],
"traceId": "<string>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}Ad conversions
Send conversion adjustments
Sends provider conversion adjustments such as retractions, restatements, or enhancements.
POST
/
v1
/
ads
/
conversions
/
adjustments
Send conversion adjustments
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Was this page helpful?
⌘I